Bug 205086 - Package Manger & Yum Extender Applications Blank Out
Package Manger & Yum Extender Applications Blank Out
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-09-03 20:28 EDT by Xgates
Modified: 2014-01-21 17:55 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-06 03:28:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Yum Extender Screenshot (30.98 KB, image/png)
2006-09-03 20:28 EDT, Xgates
no flags Details

  None (edit)
Description Xgates 2006-09-03 20:28:20 EDT
Description of problem:
When I run the 'Package Manager', or 'Yum Extender', I have noticed when they
are both running the dependency checks, and I switch back and forth on Gnome to
another desktop, or minimize the applications to the taskbar the screens will
blank out. Here is a screenshot of Yumex doing this:


Also I attached a copy of the picture 'Screenshot.png.

Version-Release number of selected component (if applicable):

'Package Manager' version in Fedora Core 5
'Yum Extender' 1.0.2

How reproducible:

Run the 'Package Manager' or 'Yum Extender'

Steps to Reproduce:
1. Install Application
2. During the beginning at dependency checks switch desktops
3. Also when I minimize the applications to the taskbar applications blank
Actual results:

Applications blank screen

Expected results:

Applications should not have the windows go blank

Additional info:

My computer specs:
CPU: AMD XP 3000+ 333FSB @ 2167MHz
Motherboard:  Abit KW7
Memory:  1024 MB of Corsair XMS TWINX1024-3200C2 DDR400
Video Card:  Albatron FX5200 EP 128MB Nvidia  
Hard Drives: (TWO) Maxtor Maxline III 7L300S0 SATA 1.5Gb 300.0 GB @ 7200 RPMS
Sound Card:  OnBoard Realtek AC97
Power Supply: Antec TruePower True550
Comment 1 Xgates 2006-09-03 20:28:20 EDT
Created attachment 135473 [details]
Yum Extender Screenshot
Comment 2 Tim Lauridsen 2006-09-06 03:28:00 EDT
Yumex depends on running some yum api routines to do the real work, i some
situations it can take some time before it respond with some output or a callback.
I the mean time the gui can blank out.
Some of the initalisation are running in a background thread, but other thing
are not, because it can give unpredictable results.
I am working to improve the responsebillity all the time, but there is still
some situation were it can blank out for a period of time.
Comment 3 Xgates 2006-09-07 01:32:39 EDT
Great, hopefully in time this will be fixed, thanks.

Note You need to log in before you can comment on or make changes to this bug.